Subject: Re: WU-FPTD: ls problem with Solaris 2.3

From: [email-masked] (Guisi Wang)
Date: Wed, 24 Jul 1996 10:05:53 +0800

Hi, Dear wu-ftpd users,

I have already reported the same problem as John Sletten described. I just
installed wu-ftpd-2.4.2-beta-11 on Solaris 2.5 , but the result of "ls" was
incorrect. The first two characters of filenames was missing. 

with kind regards,

-- Guisi Wang
System Administrator of North China Institute of Computing Technology

---

From: Haohui Wang <[email-masked]>
Date: Wed, 24 Jul 1996 09:56:57 -0400

> System Administrator of North China Institute of Computing Technology

This has to do with Solaris' header is different from the rest.
Check out my bookmarks http://funky.ljx.com/~haohui/mine.html,
there is a link to Solaris FAQ, which has the solution to
this common problem.
-- 
Haohui Wang
Law Journal EXTRA!                               http://www.ljextra.com
[email-masked]                                    [email-masked]
          UNIX, the hackers' pornography -- Donald A. Norman